Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.efxclipse
Created-By: Apache Maven 3.5.4
Build-Jdk: 1.8.0_192

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: Id7Tzj2fWBmApM0aCtnlPc2ejnMki3PU0rKP8tF23Ek=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

